Skip to main content

Delete user

This can only be done by the logged in user. There is a rate limit is 1000 per minute.

Path Parameters
userId string — REQUIRED

The unique ID of the user that needs to be deleted

Query Parameters
bot string — REQUIRED

The unique ID of the bot associated with the user record

Responses
200

OK

Schema — OPTIONAL
contactDetails object — OPTIONAL

Details of the created contact

400

Bad Request

Schema — OPTIONAL
error string — OPTIONAL

Error details

401

Unauthorized request or invalid X-Auth-Token or botId

406

Not Acceptable

500

Internal Server Error

Schema — OPTIONAL
error string — OPTIONAL

Error details